Get job planning using specific key.

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

job_planning
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

jobs_id

Foreign key to jobs id.

globally unique identifier
user_id

Foreign key to user id.

globally unique identifier
date_from

Job planning date from

date
date_to

Job planning date to

date
sys_logical_delete

Logical Delete. If true, means that row has been flagged deleted and will be physically deleted in the next months

boolean
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "88009792-1ad9-4d33-a056-cc97f43d94ea",
  "jobs_id": "a33c978a-43af-4806-b207-379fa979f872",
  "user_id": "d7dbc39a-742a-4aa5-9ffc-dc4aabbb084e",
  "date_from": "2026-10-17T10:34:23.0400516+00:00",
  "date_to": "2026-10-17T10:34:23.0400516+00:00",
  "sys_logical_delete": true,
  "modified_dateutc": "2026-10-17T10:34:23.0400516+00:00"
}